.sp440,.sp750{display:none}
@media screen and (min-width:2000px) {
    .to_top,.tool-sroll{right: calc(50% - 960px);}
}
@media screen and (min-width: 751px) {
    a[href^="tel:"]{pointer-events: none;}
    .sp{display:none}
    .h_inner{min-width: 1260px}
/* nav */
.hamburger{display:none;}
.nav_list{display: flex;margin: -4px 15px 0 0;}
.nav_list>li>a,
.nav_list>li>.sub_btn{display:flex;align-items:center;position:relative;font-weight: bold;margin: 5px 15px;font-size: 18px;}
.nav_list>li.parent{position:relative;}
.nav_list>li.parent:hover .sub_btn{color:var(--scolor);}
.nav_list>li.parent>.sub_btn{cursor:default}
.sub{position:absolute;z-index:1;transition:all .3s;opacity:0;visibility:hidden;border-top:solid 1px #FFF;width: 400px;top:100%;left: 50%;transform: translateX(-50%);}
.sub ul li a{font-size:16px;display:flex;width:100%;align-items:center;padding: 10px 20px;margin:0 auto;border-bottom:solid 1px #FFF;color:#fff;background:var(--mcolor);line-height: 1.4em;justify-content: center;text-align: center;font-weight: 600;}
#logo{padding: 22px 0 0 0}

.sec01 .sub_info .img{position: absolute;right: 16px;top: -238px;}

.info_sec03{padding: 145px 0 350px;overflow: hidden;margin-bottom: 50px}
.info_sec03 .item3{margin-bottom: 170px}

.info_sec03 .item4{margin-bottom: 166px}
.info_sec03 .item4 .img::after{left: -306px;}
.info_sec03 .item4 .num{left: 80px}


.info_list_sec03 .item1 .tt{padding-left: 41px;}
.info_list_sec03 .item2{padding-top: 15px}
.info_list_sec03 .item2 .tt{margin-bottom: 27px;}
.info_list_sec03 .item2 .img{position: relative;left: -11px;margin-bottom: 29px;}
.info_list_sec03 .item2 .tt-b{position: absolute;left: 0;right: 0;margin: 0 auto;bottom: 30px}

.info_sec04 .item4 .info{margin: 9px 0 0 0;}



/*  FOOTER */
.ft_bnn li:not(:last-child){margin-right: 30px;}

.banner_ft .item3:hover,.banner_ft .item4:hover,.banner_ft .item7:hover{opacity: 0.7}
.banner_ft .item4{margin-bottom: 16px}

/* hover */
.ft_link ul li > a:hover,
.nav_list>li:hover>a{color:var(--scolor);text-decoration: none;}
.parent:hover .sub{opacity:1;visibility:visible}
.sub a:hover{background-color:var(--scolor);text-decoration: none;}
.ft_bnn li a:hover,
.to_top img:hover{opacity:.8}
.btn a:hover{color:#fff;background: url('../images/ic-right-white.png') no-repeat right 26px center /22px var(--scolor);}

.btn-contact a:hover{background: var(--u_blue);}
.info_sec02 .item:hover{transform: translateY(-10px);}

.info_sec04 .item:hover{transform: translateY(-10px);}
.info_sec04 .item3:hover,.info_sec04 .item4:hover{transform: translateY(0px);}
.btn_banner:hover{background: #ede4bf}

.tool-sroll{width: 100px}
.tool-sroll .item1:hover{left: -230px;padding: 17px 0 0 9px;}
.tool-sroll .item1:hover .info_tt{padding-right: 0}
.tool-sroll .item1:hover{background: var(--green);}
.tool-sroll .item2:hover{background: var(--u_blue);}
.tool-sroll .item2 .tt{padding: 7px 0 0 0;}

.tool-sroll .item1 .info{opacity: 0}
.tool-sroll .item1.active{width: 330px;transition: 0.3s all ease;}
.tool-sroll .item1.active .info{opacity: 1}

.tool-sroll .item1 .tt1,.tool-sroll .item .tt,.txt-mv .txt{font-family: var(--font-NotoSanV);}

.tool-mv .item1{left: 25px;}
.tool-mv .item1 .tt-google{position: relative;left: 10px;top: 2px;max-width: 150px;}
.tool-mv .item1 .tt-b{left: 7px;}
.tool-mv .item2{position: relative;top: 30px;}
.tool-mv .item2 .num{padding-left: 35px}
.tool-mv .item3{}
.tool-mv .item4{top: 26px;}
.tool-mv .item2 .tt-b{margin: -19px 0 0;left: -8px;}
.tool-mv .item3{padding: 10px 0 0 0;left: -12px;}
.tool-mv .item5{top: 15px;width: 192px}
.tool-mv .item5 .info{padding-right: 0;}
.tool-mv .item5 .info .tt-b{text-align: left}

.top_lineup-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-height: 100vh;
}
.top_lineup-content .content-item {
    display: flex;
    justify-content: space-between;
    overflow: hidden;
    flex-wrap: wrap;
    padding-top: 120px;

}
.top_lineup-content .content-item {
    width: 87%;
    padding-left: 5%;
}
.content-item .image-area {
    width: 42%;
    position: relative;
    overflow: hidden;
}
.top_lineup-content .content-item .text {
    width: 52%;
    overflow: hidden;
    border-top: 1px solid #fff;
}
.text-scroll {
    position: relative;
    will-change: transform;
    transition: transform .5s ease-out;
}
.top_lineup-content .content-item .text .text-inner {
    transition: opacity .2s ease-in-out;
    opacity: 0.2;
    position: relative;
    border-bottom: 1px solid #fff;
}
.top_lineup-content .content-item .text .text-inner.active {
    opacity: 1;
}
.top_lineup-content .content-item .text .text-inner {
    padding: 20px 0;
}
.top-house-txt-wrap {
    display: flex;
    justify-content: space-between;
}
.container-large, .container-large-single, .container-large-small, .container-large-100 {
    width: 100%;
}
.top-bfont {
    font-size: 5.2rem;
}
.top_lineup-content .content-item .image .image-inner {
    position: absolute;
    top: 0;
    left: 0;
}
.top_lineup-content .content-item .image .image-inner .image-inner-main{
    opacity: 1;
    overflow: hidden;
    clip-path: inset(100% 0% 0% 0%);
    will-change: clip-path;
}
.lu_progress-wrapper {
    letter-spacing: 0;
    text-align: right;
    font-size: 18px;
}
.lu_current-slide {
    display: inline-block;
    padding-right: 2px;
}
.info_txt .info_ttl_s{display:flex;align-items: center;}
.info_txt .info_ttl_s{margin-bottom: 38px;}
.info_txt .info_ttl_s .num{margin:0 70px 24px 0}
.info_txt .info_ttl_s .tt-name{margin-bottom: 0}
.info_txt .info_ttl_s .ls0{margin: 0 0 0 -10px}

.cta-btn:hover {transform: translateY(-2px);opacity: 0.9;}
.tt-contact-info{position: absolute;bottom: 20px;right: 0;margin: 0 auto;left: -35px;}
.nayami-container .tt-list:hover{background: var(--mcolor);}
.nayami-container .tt-bottm2{font-size: 22px}
/*STAFF*/
.members-detail__content {
    width: 85.55556vw;
    padding: 8vw 8.88889vw 8vw 8.125vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.members-detail__close-button:hover:before {
    -webkit-transform: translate3d(-50%, -50%, 0px) rotate(135deg);
    transform: translate3d(-50%, -50%, 0px) rotate(135deg);
    background-color: #999;
}
.members-detail__close-button:hover:after {
    -webkit-transform: translate3d(-50%, -50%, 0px) rotate(45deg);
    transform: translate3d(-50%, -50%, 0px) rotate(45deg);
    background-color: #999;
}
.member-item:hover{opacity: 0.7}
.sec06 .info_sec04 .slick-dots li button:hover::before{color: var(--mcolor);}
.banner-btn{float: right}

.desc_box a:hover{text-decoration: none;color:var(--mcolor);}

.cell{flex-direction: column;align-items: center}
.mark{margin-right: 0}
.iframe_form .inner{width: 1200px}
}

@media screen and (min-width: 751px) and (max-width: 1600px){
    .inner{padding-left: 30px;padding-right: 30px;}
    .h_inner{padding: 0 0 0 15px;}
    #logo{max-width: 300px}
    .h_contact > p:not(:last-child){margin-right: 15px;padding: 0px;}
    .h_contact_tel a{font-size: 25px;}
    .h_contact_tel a .ic_tel{padding-left: 22px;}
    .h_contact_tel a .ic_tel::before{width: 18px;top: calc(50% - 8px);}
    .h_contact_mail a,header.show .h_contact_mail a{width: 140px;height: 100px;}
    .h_contact_mail a span,header.show .h_contact_mail a span{font-size: 16px;padding-top: 10px;}
    .h_contact_mail a span::before{width: 40px}
    .h_contact_tel .time{font-size: 15px;margin: 0 0 0 20px;}
    .nav_list>li>a, .nav_list>li>.sub_btn{font-size: 16px;margin: 5px 17px;}
    .sub ul li a{font-size: 15px}

    .mv::before{width: 1100px}
    .mv{width: 100%;height: 700px}
    .mv_bg, .main_slider .slide_item{width: calc(100% - 200px);margin-left: auto;height:580px}                                          
    .mv_txt{top: -25px;left: 100px;}
    .mv_txt .img_mv{max-width: 500px;margin: 0 0 15px -33px;}
    .mv_txt h2{font-size: 44px;margin-bottom: 10px;}
    .mv_txt h2 .txt2{width: auto}
    .mv_txt .tt_mv{font-size: 20px}
    .mv_txt .desc_mv{font-size: 16px}
    .mv_txt h2 .bg_line::before{bottom: 4px;height: 20px}
    .dot::before{width: 10px;height: 10px}

    .sec01::before{width: 1650px;left: -80px;height: auto;aspect-ratio: 118 / 49;top: 10px;}
    .sec01 .inner{width: 1000px}
    .sec01 .info_sec01{padding: 30px 0 0 0;}
    .sec01 .sub_info .img{width: 65%;right: -90px;top: -145px;}
    .sec01 .sub_info::before{width: 110px;right: -235px}

    .sec02::before{width: 100%;left: 0;}
    .info_sec02::before{width: 245px;top: -200px;}

    .sec03{border-radius: 0 0 0px 200px;}
    .sec03::after{width: 150px;right: 85px}
    .info_sec03 .item{max-width: 1300px}
    .info_sec03 .item .img::after{width: 900px}
    .info_sec03 .item2,.info_sec03 .item4{margin-left: auto}
    .info_sec03 .item1 .info, .info_sec03 .item3 .info{right: -180px;}
    .info_sec03 .item2 .info, .info_sec03 .item4 .info{left: -180px}
    .info_sec03 .item1 .img::after, .info_sec03 .item3 .img::after{right: -250px;top: 80px;}
    .info_sec03 .item2 .img::after, .info_sec03 .item4 .img::after{left: -250px;top: 60px;}

    .sec03 .ttl{background-size: 30px auto;padding-top: 44px;margin-bottom: 22px;}
    .sec03 .ttl .ja{font-size: 40px}
    .sec03 .info_txt .tt-name{font-size: 20px;margin-bottom: 20px;}
    .top_lineup-content .content-item{padding-top: 100px;padding-left: 0}

    .info_sec03 .item .tt-name{font-size:28px }
    .info_sec03 .item .info{padding:50px 50px 75px 50px;width: 620px;}
    .info_sec03 .item .info .desc{font-size: 15px}
    .info_txt .num{width: 55px;height: 55px;font-size: 26px;}
    .top_lineup-content .content-item .image .image-inner .image-inner-main{height: 300px}
    .info_txt .info_ttl .num{margin: 0 70px 10px 0;}
    .info_txt .desc{font-size: 14px}

    .sec03::before{left: 10px;width: 95px;}
    .info_sec03_2{width: 1270px}

    .info_list_sec03 .item .desc{font-size: 13px}
    .info_list_sec03 .item2 .img{left: 0;max-width:415px}
    .info_list_sec03 .item2 .img img{width: auto}

    .list-index li{font-size: 15px}
    .list-index li::before{top: 10px}


    .info_contact{max-width: 1020px;padding: 48px 50px 115px 50px;}
    .btn-group a{font-size: 20px}
    .btn-contact a{width: 340px;}
    .btn-line a{width: 245px;}
    .tel a{font-size: 30px}
    .tel a .ic-tel{padding-left: 25px}
    .tel a .ic-tel::before{width: 17px}
    .time-ft{font-size: 18px}
    .time-ft .time1{margin-right: 15px}
    .time-ft .time1::before{right: -7px}
    .tt-contact-info{font-size: 14px;left: -35px;}




    .tool-sroll{top: 140px;width: 70px}
    .tool-sroll.show{top: 100px}
    .tool-sroll .item1,.tool-sroll .item1.active{height: 165px;margin-bottom: 15px;width: 220px;}
    .tool-sroll .item1 .info{max-width: 145px;}
    .tool-sroll .item1 .info_tt{padding-right: 30px;}
    .tool-sroll .item .tt{padding: 0}
    .tool-sroll .item1 .tt1{font-size: 12px;}
    .tool-sroll .item1 .tt2{font-size: 19px;}
    .tool-sroll .item1:hover{left: -150px;}
    .tool-sroll .item2,.tool-sroll.show .item2{width: 70px;height: 245px;padding: 10px 0 54px 10px;}
    .tool-sroll .item2::before{width: 50px;top: -25px;}
    .tool-sroll .item1:hover .info_tt{padding-right: 0;}
    .tool-sroll .item2 .tt,.tool-sroll.show .item2 .tt1{font-size: 18px;}
    .tool-sroll .item2 .tt2{width: 62px;height: 45px;padding: 10px 0 0 8px;bottom: -14px;}
    .tool-sroll .item2 .tt2 .txt-en{font-size: 20px;}
    .tool-sroll .item2 .tt2 .txt_small{font-size: 12px;position: relative;top: -5px;}
    .txt-mv .txt{font-size: 10px;margin: 3px 0;}
    .txt-mv .txt:not(:last-child)::before{height: 12px;bottom: -9px}
    .txt-mv{height:175px;margin-left: 8px; }
    .tool-sroll .item2 .tt{padding: 14px 0  0 0}
    .tool-mv .item5 .tt-b{text-align: left}
    .tool-mv{bottom: 120px;height: 120px;max-width: 840px;right: 200px;padding: 18px 35px 15px 35px;}
    .tool-mv .item1{left: 10px;}
    .tool-mv .item .tt-google, .tool-mv .item .tt-b{font-size: 12px;}
    .tool-mv .item2 .tt-b{margin: 0 0 5px 0}
    .tool-mv .item2 .num{padding-left: 10px}
    .tool-mv .item3 .tt-b0{margin: 0 12px 3px 0;}
    .tool-mv .item1 .tt-google{max-width: 94px}
    .tool-mv .item .tt-b2{font-size: 8px}
    .tool-mv .item .num{font-size: 35px;margin-bottom: 0;}
    .tool-mv .item1 .num{margin-bottom: 5px}
    .tool-mv .item1 .ic-num::before{width: 40px;left: -40px;top: 6px;}
    .tool-mv .item1 .ic-num::after{width: 50px;right: -58px;top: 9px;}
    .tool-mv .item2{position: relative;top: 13px;}
    .tool-mv .item2 .info::before{width: 34px;left: 0;top: 24px;}
    .tool-mv .item3{padding: 0;}
    .tool-mv .item3 .num{margin-bottom: 5px;font-size: 30px;}
    .tool-mv .item3 .tt-b1{}
    .tool-mv .item3 .info::before{width: 30px;left: 20px;top: -9px;}
    .tool-mv .item4,.tool-mv .item5{position: relative;top: 20px;}
    .tool-mv .item5{top: 15px;width: 115px;}
    .tool-mv .item4 .info-t .txt-dv{font-size: 16px}
    .tool-mv .item4 .info::before{width: 38px;top: -3px;right: 3px;}
    .tool-mv .item5 .info::before{width: 50px;bottom: 12px;right: -8px;}
    .tool-mv .item .tt-google::before{width: 22px;right: -8px;top: 0px;}
    .ic-google img{max-width: 40px}

    .ft_top2 .inner{width: 1300px}
    .ft_info_address,.desc_box{font-size: 15px}
    .info_top_2 .box_left,.info_top_2 .box_cen{margin-right: 60px}

    .top_lineup-content .content-item .text{width: 53%}
    .sec03 .info_txt .tt-name{width: calc(100% - 120px);margin-bottom: 0;}
    .info_txt .tt-name .txt1{left: 0}

    .top_lineup{width: 100%}
    .top_lineup-content .content-item .text .text-inner::before{width: 55px;right: 0}

      /*STAFF*/
    .members-detail__info{width: calc(100% - 50%);}
    .members-detail__content{padding: 4vw 8.88889vw 4vw 8.125vw;}
    .under main .staff_content .box_staff_left::before{right: -40px}

    .to_top{width: 60px;height: 60px;bottom: 0}
}
@media screen and (min-width: 751px) and (max-width: 1440px){
    #logo{max-width: 280px}
    .mv_txt{left: 55px;}

    .h_contact > p:not(:last-child){margin-right: 15px;padding: 0px;}
    .h_contact_tel a{font-size: 20px}
    .h_contact_tel a .ic_tel{padding-left: 15px;}
    .h_contact_tel a .ic_tel::before{width: 12px;top: calc(50% - 6px);}
    .h_contact_mail a,header.show .h_contact_mail a{width: 130px;height: 90px;}
    .h_contact_mail a span,header.show .h_contact_mail a span{font-size: 15px;padding-top: 10px;}
    .h_contact_mail a span::before{width: 40px}
    .h_contact_tel .time{font-size: 14px}
    .nav_list>li>a, .nav_list>li>.sub_btn{font-size: 16px;margin: 5px 10px;}
    .sec01::before{width: 1550px}
    .sec01 .inner{width: 900px}
    .info_sec03_2{width: 1100px}
    .tool-mv{right:150px;}
    .sec03::before{left: 15px;}
    .info_sec03 .item{max-width: 1160px}

}
@media screen and (min-width: 751px) and (max-width: 1366px){
    #logo{max-width: 250px}
    .h_contact > p:not(:last-child){margin-right: 15px;padding: 0px;}
    .h_contact_tel a{font-size: 20px}
    .h_contact_tel a .ic_tel{padding-left: 15px;}
    .h_contact_tel a .ic_tel::before{width: 12px;top: calc(50% - 6px);}
    .h_contact_mail a,header.show .h_contact_mail a{width: 120px;height: 90px;}
    .h_contact_mail a span,header.show .h_contact_mail a span{font-size: 14px;padding-top: 10px;}
    .h_contact_mail a span::before{width: 40px}
    .h_contact_tel .time{font-size: 14px}

    .nav_list>li>a, .nav_list>li>.sub_btn{font-size: 15px;margin: 5px 10px;}
    .sub{width: 360px}
    .sub ul li a{font-size: 14px}


    .mv{height: 640px}
    .mv_bg, .main_slider .slide_item{height: 500px}
    .mv_txt{top: -10px}
    .mv_txt .img_mv{max-width: 435px;}
    .mv_txt h2{font-size: 35px;}





    .sec01::before{width: 1400px;left: -50px;}
    .sec01 .info_sec01{padding: 15px 0 0 0;}
    .sec01 .sub_info::before{right: -210px}


    .info_sec02::before{right: 0}
    .sec03{border-radius: 0 0 0px 100px;}
    .sec03::before{width: 55px;left: 28px;}
    .sec03::after{width: 150px;right: 85px}
    .info_sec03 .item{max-width: 1100px}

    .info_sec04 .item .tt-name{font-size: 20px}

    .btn_banner{max-width: 1000px;min-height: 220px;}
    .btn_banner::after{width: 445px;bottom: -24px;}
    .btn_banner .tt-name{font-size: 38px;}
    .btn_banner .tt-btn{font-size: 15px;}
    .btn_banner .tt-btn .ic::before{top: 8px}

    .ft_top2 .inner{width: 1180px}
    .info_top_2 .box_left,.info_top_2 .box_cen{width: 400px;}
    .info_top_2 .box_right{width: 360px}

    .ft_info_address{font-size: 14px}
    .ft_info_tel a, .txt-fax{font-size: 25px}
    .ft_info_tel a .txt-tel{top: 0}
    .box_ft .desc_box{font-size: 14px}
    .desc_ft{font-size: 12px}


    .ft_link ul li > a{font-size: 14px}

    .tool-mv{right:125px;}
}
@media screen and (min-width: 751px) and (max-width: 1280px){
    #logo{max-width: 230px}
    .nav_list>li>a, .nav_list>li>.sub_btn{margin: 5px 8px;}
    .mv{height: 600px}
    .mv_txt{top: -25px}
    .mv_txt .img_mv{max-width: 400px;}
    .mv_txt h2{font-size: 40px;margin-bottom: 0;}
    .mv_txt .desc_mv{font-size: 14px}
    .tool-mv{right: 95px;}
    .info_sec03 .item1 .info, .info_sec03 .item3 .info{right: -100px;}
    .info_sec03 .item2 .info, .info_sec03 .item4 .info{left: -130px}
    .info_sec03 .item1 .img::after, .info_sec03 .item3 .img::after{right: -150px;}
    .info_sec03 .item2 .img::after, .info_sec03 .item4 .img::after{left: -160px;}
    .sec01 .info_sec01{padding: 95px 0 0 0;}

    .sec03::before{left: 15px}

}
@media screen and (min-width: 751px) and (max-width: 1260px){
    .members-detail__content{width: 140vw}
}
/* screen-min:750px */
@media screen and (max-width: 750px) {
    h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd{font-size: 14px}
    img{max-width:100%; height: auto;}
    .swap img{width:auto;}
    #wrapper,
    header,
    main,
    footer,
    .inner{width:100%!important;min-width:unset!important}
    .pc{display:none!important}
    .sp750{display: block}
/* NAV */
nav{position:fixed;top:60px;left:0;width:100%;height:calc(100vh - 60px);overflow:auto;padding-bottom:0;z-index:100;display:none;background: var(--mcolor);}
nav .inner{padding: 0;}
.nav_list{flex-direction:column}
.nav_list ul,
.nav_list li{width:100%}
.nav_list .parent .sub ul li{background: #fff;}
.nav_list .parent .sub ul li:not(:last-child){border-bottom:1px solid var(--mcolor)}
.nav_list .sub_btn,
.nav_list a{display:block;padding:13px 15px 12px;color:#fff;font-size:16px;font-weight:600;border-bottom:solid 1px #fff}
.nav_list .sub_btn{position:relative;padding-left:15px}
.nav_list .sub_btn::before,
.nav_list .sub_btn::after{content:"";position:absolute;width: 16px; height: 2px; background-color: #FFF;top:calc(50% - 1px);right:10px; transition: all 0.3s;}
.nav_list .sub_btn::after{transform: rotate(-90deg);}
.nav_list .sub_btn.open::after{transform: rotate(0);}

.sub{display:none}
.sub ul:not(:last-child){margin-bottom:15px}
.sub a{color:var(--mcolor);border-bottom:none;font-size: 15px;}
.hamburger{position:absolute;right: 10px;bottom:8px;font:inherit;display:block;overflow:visible;margin:0;cursor:pointer;transition-timing-function:linear;transition-duration:.15s;transition-property:opacity,filter;text-transform:none;color:inherit;border:0;z-index: 101;background: var(--mcolor);}
.content_sp .tool-sroll{position: relative;top: 0;}
.content_sp .tool-sroll .item1{transform:none;margin: 0 auto 100px auto;background: var(--green);border-radius: 20px;width: 100%;max-width: 300px;flex-direction: column;height: auto;text-align: center;padding: 10px 20px;}
.content_sp .tool-sroll .item1 .info{right: -5px;}
.content_sp .tool-sroll .item1 .info_tt{display: block;padding-right: 0;margin-right: 0;}
.content_sp .tool-sroll .item1 .tt{writing-mode: initial;text-orientation: initial;}
.tool-sroll .item1 .tt1{font-size: 16px;margin: 0 0 15px 0;padding: 0;}
.tool-sroll .item1 .tt2{font-size: 25px;margin-bottom: 0;}
.content_sp .ft_top::before,.content_sp .ft_top::after{min-width: 100%}
.content_sp .ft_top2,.content_sp address{background: #fff;padding: 0 15px 20px 15px}
.content_sp .ft_top2{padding-top: 30px}
.content_sp address{padding-bottom: 140px}
.content_sp .ft_top2 .info_top_2 .box_left{margin-right: 0}
/*=====================================================
                      C U S T O M
======================================================*/


/*============ HEADER ============*/
.h_box{height:60px}
.h_inner{padding: 0 10px;}
#logo{max-width: 250px}
.content_sp{margin: 40px 0 0 0;}


.info_contact{flex-direction: column;border-radius: 20px;align-items: center;padding:10px 20px 20px 20px;max-width: 350px;}
.info_contact .item{margin: 0 0 20px 0}
.tel a{font-size: 25px;}
.tel a .ic-tel{padding-left: 20px}
.tel a .ic-tel::before{width: 15px;top: 7px;}
.time-ft{font-size: 16px;margin-left: 15px}
.time-ft .time1{margin-right: 15px;}
.time-ft .time1::before{height: 15px;right: -8px;}
.btn-group a{width: 280px;height: 70px;font-size: 18px;margin: 0 auto;}
.btn-contact a .ic-btn{padding-left: 30px}
.btn-contact a .ic-btn::before{width: 22px;left: 0;top: 3px;}
.btn-line a .ic-btn::before{width: 40px;left: 0px;top: -5px;}

/*============ Main ============*/
main{padding-top: 60px;}

/* MAIN VISUAL */

.mv,.mv_bg,.main_slider .slide_item{width: 100%;height: 500px}

.mv_bg,.main_slider .slide_item{width: calc(100% - 100px);}
.mv::before{width: 819px;top: 115px;}
.mv_txt{left: 0;padding: 0 15px;}
.mv_txt .img_mv{max-width: 300px;margin: 0 0 20px 0;}
.mv_txt h2{font-size: 45px;margin-bottom: 20px;text-shadow: rgb(255, 255, 255) 1px 0px 0px, rgb(255, 255, 255) 0.540302px 0.841471px 0px, rgb(255, 255, 255) -0.416147px 0.909297px 0px, rgb(255, 255, 255) -0.989992px 0.14112px 0px, rgb(255, 255, 255) -0.653644px -0.756802px 0px, rgb(255, 255, 255) 0.283662px -0.958924px 0px, rgb(255, 255, 255) 0.96017px -0.279415px 0px;}
.mv_txt h2 .txt2{width: max-content;line-height: 1.2em;border-radius: 8px;padding: 5px 0px 7px 0px;margin-right: 7px;}
.mv_txt h2 .bg_line::before{bottom: 0;height: 15px;}
.mv_txt .tt_mv{font-size: 22px;line-height: 1.5em;margin-bottom: 20px;}
.mv_txt .desc_mv{font-size: 18px;text-shadow: rgb(255, 255, 255) 1px 0px 0px, rgb(255, 255, 255) 0.540302px 0.841471px 0px, rgb(255, 255, 255) -0.416147px 0.909297px 0px, rgb(255, 255, 255) -0.989992px 0.14112px 0px, rgb(255, 255, 255) -0.653644px -0.756802px 0px, rgb(255, 255, 255) 0.283662px -0.958924px 0px, rgb(255, 255, 255) 0.96017px -0.279415px 0px;}
.txt-b{text-shadow: rgb(255, 255, 255) 1px 0px 0px, rgb(255, 255, 255) 0.540302px 0.841471px 0px, rgb(255, 255, 255) -0.416147px 0.909297px 0px, rgb(255, 255, 255) -0.989992px 0.14112px 0px, rgb(255, 255, 255) -0.653644px -0.756802px 0px, rgb(255, 255, 255) 0.283662px -0.958924px 0px, rgb(255, 255, 255) 0.96017px -0.279415px 0px;}
.txt-mv{top: 0;max-width: max-content;left: 0;padding: 5px 10px;}
.txt-mv .txt{font-size: 14px;margin: 0 15px;}
.txt-mv .txt:not(:last-child)::before{height: 14px;top: 4px;right: -20px}
.dot::before{width: 6px;height: 6px;top: -6px;}
.main_slider .slide_item .bg img{height: 100%;width: 100%;object-fit: cover;}
.tool-mv{align-items: initial;position: relative;left: 0;bottom: 0;border-radius: 20px;flex-direction: column;right: 0;height: 100%;padding: 30px 20px;box-shadow: -5px 6px 0 rgb(0, 170, 186, 20%);max-width: 460px;margin: 60px auto 20px auto;width: calc(100% - 30px);border: 1px solid rgb(0, 170, 186, 20%);}
.tool-mv .item{text-align: center}
.tool-mv .item .ic-num, .tool-mv .item .info{display: inline-block;}
.tool-mv .item4 .info{display: inline-flex;}
.tool-mv .item4 .info-t .txt-dv{font-size: 14px;}
.tool-mv .item .tt-google, .tool-mv .item .tt-b{font-size: 14px}
.tool-mv .item3 .tt-b1{font-size: 10px}
.tool-mv .item .tt-b2{font-size: 10px}
.tool-mv .item .num{font-size:25px;}
.tool-mv .item3 .num{margin-bottom: 5px}
.info_tool_mv{display: flex;justify-content: space-between;margin-bottom: 0px;align-items: center}
.info_tool_mv2{display: flex;margin-top: 30px;align-items: center;justify-content: center}
.info_tool_mv2 .item{width: calc((100% - 20px) / 2);margin:0 20px 0 0}
.info_tool_mv2 .item:last-child{margin-right: 0}
.tool-mv .item1,.tool-mv .item2{width: calc((100%  - 10px) / 2);margin-bottom: 0;}
.tool-mv .item3{width:70%;margin: 0 ;}
.info_tool_mv .item4{top: 14px;max-width: 100px;}
.info_tool_mv2 .item5{top: 10px}
.tool-mv .info_tool_mv .item .tt-google, .tool-mv .info_tool_mv .item .tt-b{font-size: 12px}
.tool-mv .item5 .info{padding-right: 30px}
.tool-mv .item1 .ic-num::before{width: 47px;left: -52px;top: 6px;}
.tool-mv .item1 .ic-num::after{width: 42px;right: -46px;top: 4px;}
.tool-mv .item2 .info{padding-left: 33px;}
.tool-mv .item2 .info::before{width: 30px;top: 36px;left: 0;}
.tool-mv .item4 .info::before{width: 20px;right: 10px;top: 10px;}
.tool-mv .item5 .info::before{width: 40px;bottom: 10px;right: -10px;}
.tool-mv .item2 .num{margin-bottom: 0}
.tool-mv .item3 .info::before{top: 0px;width: 20px;left: 42px;}
.tool-mv .item .tt-google::before{width: 16px;right: 0}
.info_tool_mv .item2{top: 5px;left:10px}
.info_tool_mv .item{width: calc((100% - 10px) / 3);}
.tt-google img{max-width: 40px}

.info_tool_mv .item1{left: 15px}
.tool-mv .item .tt-google{margin-left: -20px;}

/* sec01 */
.sec01{padding: 190px 0 0px 0;margin: 50px 0 0px 0}
.sec01::before{height: auto;left: -35px;width: 110%;aspect-ratio: 118 / 49;}
.sec01 .info_sec01{padding: 0;}
.sec01 .ttl{text-align: center;}
.sec01 .sub_info{margin: 30px 0 0 0}
.sec01 .sub_info .img{max-width: 340px;margin: 0 auto 30px auto;}
.sec01 .sub_info::before{top: 120px;bottom: inherit;width: 70px;right: 80px;}
.sec01 .sub_info .tt-name{font-size: 22px;text-align: center;margin-bottom: 30px;}
.sec01 .sub_info .desc{text-align:center;margin-bottom: 30px;}
.sec01 .btn a{margin: 0 auto}

/* sec02 */
.sec02{padding: 100px 0 80px;}
.sec02::before{width: 100%;left: 0;top: 0;height: 100%;}
.sec02 .ttl{padding-top: 50px;margin-bottom: 30px;}
.info_sec02::before{width: 156px;top: -115px;right: 15px;}
.info_sec02 .item{width: 280px; margin: 0 10px;}
.info_sec02 .slick-dots li button::before{font-size: 14px}
.info_sec02 .slick-dots li.slick-active button::before,.info_sec02 .slick-dots li button:hover::before,.info_sec02 .slick-dots li button:focus::before{color: var(--mcolor);opacity: 1}

.sec02_banner{min-height: auto;margin: 30px auto 0 auto;max-width: 610px;border-radius: 20px;}
.sec02_banner::before{width: 106px;}
.sec02_banner::after{width: 370px;right: -70px;}
.sec02_banner .info_banner{padding:30px 0 30px 120px}
.sec02_banner .info_banner::before{width: 57px;left: 40px;}
.sec02_banner .info_banner::after{right: -46px;bottom: -62px;width: 240px;}
.sec02_banner .info_banner .tt-sub{font-size: 18px}
.sec02_banner .info_banner .tt-sub .txt{padding: 3px 15px 4px 15px;border-radius: 15px}
.sec02_banner .info_banner .tt-sub .txt::before{left: 80px}
.sec02_banner .info_banner .tt-name{font-size: 35px}

.info_sec02{height: 280px;overflow: hidden;}
.info_sec02.slick-initialized{height: auto; overflow:initial;}

/* sec03 */
.sec03 .inner{padding: 0 15px}
.sec03{padding: 60px 0 0 0;margin: -40px 0 0 0;border-radius: 0 0 0px 140px;z-index: 1;}
.sec03::before{width: 55px;left: 15px;}
.sec03::after{width: 90px;right: 15px;top: 100px;z-index: -1;}
.sec03 .ttl{padding-top: 50px;margin-bottom: 30px;}
.info_sec03 .item{flex-direction: column;margin-bottom: 40px}
.info_sec03 .item:last-child{margin-bottom: 0}
.info_sec03 .item .img{text-align: center;width: auto;height: auto;}
.info_sec03 .item .img::after{width: 548px}
.info_sec03_2 .desc-b{font-size: 17px}

.info_sec03 .item1,.info_sec03 .item3{align-items: center;}
.info_sec03 .item1 .img::after, .info_sec03 .item3 .img::after{right: -90px;top: 50px}
.info_sec03 .item2 .img::after, .info_sec03 .item4 .img::after{left: -90px;top: 50px}
.info_sec03 .item1 .img::before, .info_sec03 .item3 .img::before{left: 5px;top: 5px}
.info_sec03 .item2 .img::before, .info_sec03 .item4 .img::before{top: 5px;left: -5px;}

.info_sec03 .item .info{width: calc(100% - 100px);min-height: auto;margin: 0px  auto 0 auto;padding: 35px 30px;border-radius: 10px;}
.info_sec03 .item .num{width: 55px;height: 55px;font-size: 25px;left: 0;right: 0;margin: 0 auto 20px auto;padding: 2px 0 0 2px;}
.info_sec03 .item .num::before{width: 40px;right: -30px;}
.info_sec03 .item .tt-name{font-size: 22px;margin-bottom:20px;text-align: center;}
.info_txt .desc{font-size: 16px}
.info_sec03 .item .tt-name .txt1{left: 0}
.info_sec03 .item .tt-name::before{width: 60px;right: 0;margin: 0 auto;}
.info_sec03 .item .tt-name::after{width: 30px;right: 30px;margin: 0 auto;}

.info_sec03_2{width: calc(100% - 200px);margin: 40px auto 0 auto;padding: 30px 20px;border-radius: 15px 15px 0 0;}
.info_sec03_2 .ttl{padding-top: 0}
.info_sec03_2 .ttl .ja{font-size: 23px}
.info_sec03_2 .ttl .ja2{font-size: 18px;}
.info_sec03_2 .ttl .ja2 .txt-ja{width: auto;border-radius:8px;padding: 3px 0px 1px 0px;}
.info_list_sec03{flex-direction: column;}
.info_list_sec03 .item{width: 100%;border-radius: 15px;}
.info_list_sec03 .item:not(:last-child){margin-bottom: 30px}
.info_list_sec03 .item .tt{font-size: 18px;padding: 10px}
.info_list_sec03 .item .desc{font-size: 12px}
.info_list_sec03 .item .tt-b{font-size: 22px}

/* sec04 */
.sec04{padding: 40px 0 50px}
.bg_sec04{min-height: 250px;}
.bg_sec04::before{width: 100%}
.sec04 .info_ttl::before{display: none}
.sec04 .ttl{padding-top: 50px;margin: -70px auto 30px auto;}
.sec04 .ttl::before{width: 624px;left: -110px;top: 0;}
.sec04 .ttl::after{width: 58px;right: -80px;top: 40px;}
.info_sec04::before{top: -75px;}
.info_sec04 .item{margin: 0 10px;padding: 0}
.info_sec04{height: 355px;overflow: hidden}
.info_sec04.slick-initialized{height: auto;overflow:initial;}
.info_sec04 .slick-list{margin: 0 -10px}
.info_sec04 .item4 .info{margin: 7px 0 0 0}
.info_sec04 .item .tt-sub{font-size: 18px}
.info_sec04 .item .tt-name{font-size: 20px;margin-bottom: 15px;}
.info_sec04 .item .view{font-size: 16px}
.info_sec04 .item .view .ic::before{width: 17px}
.info_sec04 .slick-dots{bottom: -40px}
.info_sec04 .slick-dots li{margin: 0}
.info_sec04 .slick-dots li button::before{font-size: 13px;}
.info_sec04 .slick-dots li.slick-active button::before,.info_sec04 .slick-dots li button:focus::before{color: var(--mcolor);opacity: 1;}

.btn_banner{text-align: center;padding: 15px 25px 150px 25px;min-height: auto;max-width: 570px;}
.btn_banner,.btn_banner::before{border-radius: 10px;}
.btn_banner::after{width: 262px;right: 0;left: 0;margin: 0 auto;bottom: -50px;}
.btn_banner .tt-sub{margin: -36px 0 23px 0;text-align: center;font-size: 16px;}
.btn_banner .tt-name{font-size: 25px;margin: 0 0 20px 0;text-align: center;line-height: 1.4em;}
.btn_banner .tt-btn{font-size: 15px;margin: 0 auto;text-align: center;line-height: 1.5em;padding: 8px 15px}
.btn_banner .tt-btn .ic::before{top: 10px}
.btn_banner .full_hover{width: calc(100% + 10px);top: -35px;height: calc(100% + 86px);}


.sec05{padding:50px 0 100px}

.sec06{padding: 50px 0 150px}

.top_lineup-content .content-item{padding-top: 0}
.content-item .image-area,.top_lineup-content .content-item .text{width: 100%}


.list-index li{padding-left: 20px;font-size: 16px;}
.list-index li::before{width: 8px;height: 8px;top: 12px;}



/*SITE OVER*/
.nayami-section{padding: 60px 15px 0 15px}
.cta-section{}
.highlight-bg { display: none; }
.header-row { display: none; }
.comparison-wrapper { gap: 30px; }

.row-item {
  flex-direction: column;
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 2px 8px rgba(0,0,0,0.05);
}

.row-label {
  width: 100%;
  border-radius: 0;
  justify-content: center;
}

.row-content {
  flex-direction: column;
}

.cell {
  justify-content: flex-start;
  text-align: left;
  padding: 12px;
  border-bottom: 1px solid #f0f0f0;
  font-size: 16px;
}

.cell::before {
  content: attr(data-head);
  display: inline-block;
  width: 100px;
  font-size: 18px;
  color: #999;
}
.cell-sp::before {
  content: attr(data-head-sp);
  color: var(--organ);
  width: 95px
}
.cell.highlight {
  background-color: #fff9c4; /* スマホ時は薄い黄色背景で強調 */
  border-left: 5px solid #fbc02d;
  border-bottom: 1px solid #f0f0f0;
}
.check-title{font-size: 18px}

.banner-inner {
    padding: 30px 15px 30px 15px;
    flex-direction: column;
}
.banner-inner::before,.banner-inner::after{width: 200px;right: -120px;left: 0;margin: 0 auto}
.banner-inner::before{right: 120px;bottom: 60px;}
.seminar-orange-banner .tt-banner{font-size: 16px;width: 100px;height: 60px;z-index: 4;top: 135px;right: 150px;}
.banner-catch {
    font-size: 16px;
}
.banner-title {
     max-width: 300px;
     margin: 0 auto 10px auto;
     display: block;
}
.banner-section{padding: 0 15px}
.seminar-orange-banner{margin-bottom: 0;border-radius: 20px}
.banner-label{font-size: 16px}
.banner-inner .banner-label::before{width: 50px;right: -55px;top: -7px;}
.banner-inner .info_ttl{position: relative;top: 0;margin: -50px auto 30px auto;left: -25px;right: 0;text-align: center;}
.banner-inner .txt-info{font-size: 16px;text-align: center;margin: 15px 0;line-height: 1.5em;}
.title-badge {
    font-size: 18px;
    margin-right: 0;
    transform: translateY(0);
}
.banner-btn {
    width: 100%;
    text-align: center;
    padding: 15px 20px;
    max-width: 260px;
    margin: 0 auto;
}
.info_ttl::before{
    width: 50px;
    top: -10px;
}
.nayami-header p{font-size: 14px}
.message{font-size: 18px;line-height: 1.8em}
.section-title .tt-small{font-size: 14px}
.highlight-text{font-size: 18px;text-align: center;margin: 0 0 30px 0;display: block;}
.cta-btn{font-size: 18px}
.item-member-detail {
        padding-top: 70px;
}
.footer{margin-top: 30px}

.members-detail__close-button {
    width: 50px;
    height: 50px;
    top: 4vw;
    right: 4vw;
}
.members-detail__close-button:before {
    -webkit-transform: translate3d(-50%, -50%, 0px) rotate(45deg) scale(0.5);
    transform: translate3d(-50%, -50%, 0px) rotate(45deg) scale(0.5);
}
.members-detail__close-button:after {
    -webkit-transform: translate3d(-50%, -50%, 0px) rotate(-45deg) scale(0.5);
    transform: translate3d(-50%, -50%, 0px) rotate(-45deg) scale(0.5);
}
.members-detail__content {
    width: 100vw;
    padding: 4vw 4.66667vw 13.86667vw 4.66667vw;
}


.list-detail-staff .txt-ja{font-size: 25px}
.members-detail__images{margin: 0 auto 30px auto;text-align: center;max-width: 100%;}
.members-detail__images,.members-detail__info{width: 100%;}
.members-detail__images{max-width: 250px;margin: 0 auto 30px auto;display: block;}

.nayami-container .tt-bottm2{font-size: 16px}
.banner-title span{text-shadow:
  3px 0 0 #1e3a8a,
  -3px 0 0 #1e3a8a,
  0 3px 0 #1e3a8a,
  0 -3px 0 #1e3a8a,
  3px 3px 0 #1e3a8a,
  -3px -3px 0 #1e3a8a,
  3px -3px 0 #1e3a8a,
  -3px 3px 0 #1e3a8a,
  0 0 4px #1e3a8a;}

  .info_sec02 .slick-dots{bottom: -40px}

.cta-section .ttl{margin-bottom: 40px}
.nayami-section .ttl .ja{padding: 0 35px}
.nayami-section .ttl .ja::before, .nayami-section .ttl .ja::after{width: 35px;top: -8px}
.box_checklist{flex-direction: column;max-width: 267px;margin: 0 auto}
.box_checklist .box{width: 100%}
.box_checklist .box_right_list{margin-bottom: 30px}
.nayami-container .tt-list{font-size: 22px;padding: 10px 20px;line-height: 1.5em}
.box_checklist .box .img_big{max-width: 260px;margin: 0 auto 30px auto}
.check-icon-area{width: 30px;height: 30px;margin-top: 7px;}
.check-icon-area svg{width: 18px;height: 18px}
.check-item{padding: 5px 0;}
/*============ FOOTER ============*/
footer{margin-bottom: 100px;}
.content_sp .ft_top{padding: 0 15px 40px 15px;}
.ft_top{min-height: auto;padding: 0 0 60px 0;}
.ft_top .info_ft{padding: 150px 0 0 0;margin: -60px 0 30px;}
.ft_top::after{height: calc(100% - 200px);top: 50px;}
.ft_top .info_ft::before{width: 445px;left: 0;}
.ft_top .tt-name{font-size: 25px;margin-bottom: 20px;}
.ft_top .tt-name .txt{padding:6px 10px;border-radius: 8px;}
.ft_top .tt-desc{font-size: 15px}

.info_link{max-width: 390px;top: 10px;height: 110px;}

.ft_top2{padding: 40px 0 0 0}
.info_top_2{flex-direction: column}
.info_top_2 .box_left,.info_top_2 .box_cen,.info_top_2 .box_right{width: 100%;}
.info_top_2 .box_right{margin: 0}
.info_top_2 .box_left,.info_top_2 .box_cen{margin-bottom: 10px}
.logo_ft{max-width: 280px;margin: 0 auto 20px auto;}
.ft_info_tel{justify-content: flex-start;margin: 0 auto 15px auto;max-width: 245px;}
.desc_ft{margin-bottom: 20px}
.ft_info_tel a .txt-tel{font-size: 14px;top: 0;}
.ft_info_tel a, .txt-fax{font-size: 25px}
.banner_ft{display: flex;justify-content: center;flex-wrap: wrap;}
.banner_ft .item{width: calc((100% - 10px) / 2);margin: 0 10px 10px 0}
.banner_ft .item:nth-child(2n+2){margin-right: 0}


.box_ft{margin: 27px 0 20px 0;padding: 20px 0;text-align: center;}
address{padding: 10px 0 20px;line-height: 1.5em;}

/*   FOOTER BANNER */
.ft_bnn{justify-content: space-between;flex-wrap: wrap;}
.ft_bnn li{width: 48%;margin: 0 0 30px;}
.ft_social{padding-top: 0;}
.banner_ft .item img{border-radius: 6px}
.ft_info_address{line-height: 1.5em}
.banner_ft2{text-align: center;margin: 15px 0}
.banner_ft2 a img{max-width: 40px}
/* sp contact */
.sp_contact,.tt-mv-scroll{display:flex;justify-content:center;align-items:center;width:100%;height:50px;position:fixed;left:0;z-index:99; bottom:-55px;transition: all 0.3s;}
.tt-mv-scroll{background: var(--yellow);}
.tt-mv-scroll .txt{font-size: 14px;color: var(--mcolor);font-weight: bold;margin: 0 10px;position: relative}
.tt-mv-scroll .txt:last-child{margin-right: 0}
.tt-mv-scroll .txt:not(:last-child)::before{position: absolute;content:"";right: -10px;width: 2px;height: 18px;background: var(--mcolor);}
.sp_contact.show{bottom: 0;}
.tt-mv-scroll.show{bottom: 50px;}
.sp_contact li{width:50%;height:100%;}
.sp_contact li a{width:100%;height:100%;display:flex;justify-content:center;align-items:center;color:#fff;font-size:14px;flex-direction: column;line-height: 1.1em;}
.sp_contact li a span{position:relative;padding-left:25px}
.sp_contact li a span::before{content:"";position:absolute;width: 16px;height: 16px;left:-2px;top: calc(50% - 8px);}
.sp_contact_tel{background-color:#fff;box-shadow: 0 2px 6px rgb(0, 0, 0, 20%);}
.sp_contact_tel a .ic-tel{padding-left: 15px}
.sp_contact_tel a .ic-tel::before{background: url(../images/ic_tel.png) no-repeat center /13px;}
.sp_contact_tel .time-sp{font-size: 12px;padding-left: 0;color: var(--txt);font-weight: 600;font-family: var(--font-main);margin-left: 10px;}
.sp_contact li.sp_contact_tel a{font-family:var(--font-notoSerif);color:var(--mcolor);font-weight: 900;font-size: 20px;text-align: center;}
.sp_contact_mail{background-color:var(--scolor)}
.sp_contact_mail a span::before{background:url(../images/ic_h_mail.png) no-repeat center /20px;}
.sp_contact_line{background-color:var(--green)}
.sp_contact_line a span::before{background:url(../images/ic_h_line.png) no-repeat center /30px;}

.info_contact .item2 .btn-contact{margin-bottom: 10px}

.content_sp .tt-contact-info,.info_contact .tt-contact-info{display: none}
.content_sp .tt-contact-info.pc,.info_contact .tt-contact-info.pc{display: block !important}

.iframe_form iframe{height: 1885px}

/* to top */
.to_top{width:40px;height:40px;right:10px;bottom: 110px;}
.to_top a img{bottom:0;position:absolute}
.to_top::before{width:10px;height:10px;left:10px;top:10px}
.to_top::after{width:10px;height:10px;left:10px;top:20px}
/*============ END 750 ============ */
.ttl{background-position: center top;background-size: 30px auto;padding-top: 45px;}
.ttl .ja{font-size: 25px;margin-bottom: 5px;}
.ttl .en{font-size: 18px}
.btn a{width: 260px;height: 55px;font-size: 16px;background-size: 20px auto;background-position: center right 30px;}
}

/* screen-max:640px */
@media screen and (max-width: 640px) {
    .sec01 .sub_info::before{right: 50px}

    .sec01{padding: 160px 0 0px 0;}
    .info_sec02::before{width: 110px;top: -80px;}

    .info_sec03_2{width: calc(100% - 150px);}
    .info_list_sec03 .item .desc{font-size: 11px}

}

/* screen-max:460px */
@media screen and (max-width: 440px) {
    .sp440 {display: block !important;}
    .pc440{display: none !important}
    .sp750{display:none}
    .ft_bnn li{width: 100%;}

    .mv{padding-top: 270px;height: 520px}
    .mv::before{top: 60px}
    .mv_bg, .main_slider .slide_item{height: 250px}
    .mv_bg,.main_slider .slide_item{width:100%;}
    .mv::before,.mv::after{width: 410px}
    .mv::after{position: absolute;left: 0;bottom: 30px;height: auto;background: url(../images/mv_before.png) center / cover no-repeat;content: "";aspect-ratio: 819 / 428;}

    .mv_txt{top: 20px;}
    .mv_txt h2{margin-bottom: 10px;font-size: 25px}
    .txt-mv{top: 15px;}
    .mv_txt .desc_mv{font-size: 2.7vw}



    .ft_top::after{top: 20px;height: calc(100% - 150px);}
    .ft_top .info_ft::before{width: 90vw;}
    .ft_top .info_ft{padding: 20vh 0 0 0;}
    .info_link{max-width: 310px;height: 85px;top: 8px;}

    .sec01{padding: 100px 0 0px 0;}
    .sec01::before{left: -15px;}
    .sec01 .sub_info::before{right: 0;top: 87px;width: 60px;}
    .sec01 .sub_info .img{max-width: 260px;margin-left: 0;}

    .tool-mv .item .tt-google::before{right: 0px}
    .tool-mv .item4 .info::before{right: -20px;top: 6px;}

    .tool-mv .item .num{font-size: 24px;}
    .tool-mv .item4 .num{top: 2px;position: relative;}
    .tool-mv .item1 .ic-num::after{width: 33px; right: -38px;top: 0;}
    .tool-mv .item2 .info{padding-left: 20px;}
    .tool-mv .item2 .info::before{width: 23px;top: 35px;left: 0;}
    .tool-mv .item3 .tt-b0{    margin: 0 10px 3px 0;}
    .tool-mv .item4 .info-t .tt-b{font-size: 10px}

    .sec02{padding: 45px 0;min-height: 570px}
    .sec02::before{background: url(../images/bg_sec02_sp.png) center / cover no-repeat;background-size: 100% 100%;}
    .sec02::after{position: absolute;content:"";left: 0;bottom: -34px;aspect-ratio: 45 / 4;width: 900px;height: auto}
    .sec02 .ttl{margin-bottom: 50px}
    .info_sec02::before{width: 78px;top: -55px;}
    .info_sec02 .item{text-align: center;width:130px;}
    .info_sec02 .item:not(:last-child){margin-bottom: 30px}


    .sec02_banner::before{background: url(../images/bg_banner_sp.png) center / cover no-repeat;width: calc(100% + 30px);aspect-ratio: 116 / 65;left: -20px;top: -65px;}
    .sec02_banner::after{width: 310px;right: -63px;}
    .sec02_banner .info_banner{padding: 100px 20px 100px 20px;text-align: center;}
    .sec02_banner .info_banner::before{top: 15px;left: 0;right: 0;margin: 0 auto}
    .sec02_banner .info_banner::after{width: 204px;}
    .sec02_banner .info_banner .tt-name{font-size: 30px}



    .sec03::before{width: 30px;left: 15px;top: 140px;bottom: initial;}
    .sec03::after{width: 55px;top: 150px;}
    .info_sec03 .item .info{width: calc(100% - 30px);padding: 35px 20px;}
    .info_sec03 .item .tt-name{font-size: 20px}
    .info_sec03 .item1 .img::after, .info_sec03 .item3 .img::after{right: -30px;}
    .info_sec03 .item2 .img::after, .info_sec03 .item4 .img::after{left: -30px}

    .info_sec03_2{width: calc(100% - 30px);}
    .btn_banner .tt-btn{text-align: left}
    .btn_banner .tt-btn .ic::before{top: calc(50% - 4px);}
    .sec04 .info_ttl::before{display:none}
    .sec04 .ttl{margin: -50px auto 30px auto;}
    .sec04 .ttl::after{width: 50px;right: -60px;}
    .sec04 .ttl::before{width: 350px;left: -70px;top: 10px;}
    .info_sec04::before{top: -138px;}



    .banner_ft{max-width: 270px;margin: 0 auto}
    .banner_ft .item{width: 100%;margin-right:0}
    .banner_ft .item:not(:last-child){margin-bottom: 10px}
    address{font-size: 3.4vw}


    .sp_contact li a{font-size: 2.6vw}
    .sp_contact li.sp_contact_tel a{font-size: 3.5vw;}
    .sp_contact_tel .time-sp{font-size: 2.5vw;}
    .sp_contact li a span{padding-left: 20px;}
    .sp_contact_tel a .ic-tel::before{background-size: 10px auto;}
    .sp_contact_mail a span::before{background-size: 17px auto}
    .sp_contact_line a span::before{background-size: 25px auto;}

    .tool-mv{margin: 30px auto 70px auto;padding:30px 15px}
    .tool-mv .item5 .info::before{bottom: 5px}
    .tool-mv .item .tt-b2{font-size: 2.5vw}
    .f_medium3{font-size: 120%}
    .f_big{font-size: 125%}

    .banner-inner::before{left: 15px}
    .banner-inner::after{right: 15px;left: initial;}
    .seminar-orange-banner .tt-banner{top: 120px;right: 12px;font-size: 3.2vw;width: 85px;height: 56px;box-shadow: 5px 3px 0px var(--mcolor);}

    /*SITE OVER*/
    .check-title {
        font-size: 16px;
    }
    .check-item {
        padding: 5px 15px;
    }
    .cta-btn{padding: 18px 30px}

    .cell {font-size: 3.6vw}
    .cell::before{font-size: 4.5vw;width: 90px;}
    .cell-sp::before{width: 85px}

    .btn_banner .tt-btn .ic{padding-right: 40px;}

    .nayami-section .ttl .ja::before, .nayami-section .ttl .ja::after{top: 14px}

    .sec06 .info_sec04 .slick-dots{bottom: -65px;}

    .nayami-section{padding-bottom: 35px}
    .highlight-text{font-size: 4.1vw}
    .info_sec02 .slick-dots{bottom: -10px;}
    .info_sec02 .slick-dots li{margin: 0}
    .info_sec02 .slick-dots li button::before{font-size: 13px;}


    .banner-title{max-width: 250px;text-align: center;}
    .tt-contact-info{font-size: 3vw}

    .message{font-size: 4vw}

    .ft_top .tt-desc{font-size: 3.5vw}

    .iframe_form iframe{height: 2010px;}
}

/* screen-max: 360px */
@media screen and (max-width: 360px) {
    #logo{max-width: 230px}
    .sub a{font-size: 4vw}
    .ft_top .info_ft{padding: 17vh 0 0 0;}
    .ft_top .tt-name{font-size: 20px}
    .btn-group a{font-size: 16px;width: 260px}

    .mv_txt .img_mv{max-width: 280px;margin: 0 0 20px -10px;}
    .mv_txt h2{font-size: 22px}
    .mv_txt .tt_mv{font-size: 18px}
    .txt-mv .txt{margin: 0 10px}
    .txt-mv .txt:not(:last-child)::before{right: -12px}

    .sec02{min-height: 500px}
    .sec02_banner .info_banner .tt-sub{font-size: 16px}

    .sec03::after{width: 45px;top: 165px;}
    .info_sec03 .item .tt-name{font-size: 5.2vw}

    .btn_banner .tt-btn{font-size: 4vw;}

    .sec04 .ttl::after{width: 40px;right: -45px;}
    .desc_box{font-size: 4vw}
    .desc_ft{font-size: 3.7vw;margin-left: 0}

    .tool-mv{padding: 30px 10px 30px 10px;}
    .tool-mv .item1 .ic-num::before{width: 38px;left: -40px}
    .tool-mv .item1 .ic-num::after{width: 36px;right: -40px;top: 0}
    .tool-mv .item .tt-google, .tool-mv .item .tt-b{font-size: 11px}
    .tool-mv .item .num{font-size: 32px}

    .tool-mv .item .tt-b2{font-size: 2.2vw}
    .tool-mv .item3 .info::before{top: -3px;width: 20px;left: 23px;}
    .tool-mv .item4 .info::before{width: 20px;right: -5px;}
    .tool-mv .item .tt-google::before{right: -8px;top: 0}

    .tool-mv .item .num{font-size: 7vw}
    .tool-mv .info_tool_mv .item .tt-google, .tool-mv .info_tool_mv .item .tt-b{font-size: 3vw}
    .tool-mv .item5 .info::before{bottom: 0}

    .tool-mv .item2 .info{padding-left: 34px;}
    .tool-mv .item2 .info::before{width: 20px;top: 30px;}
    .info_tool_mv .item2{top: 2px}
    .tool-mv .item2 .info{padding-left: 20px}
    .info_tool_mv .item4{top:8px}
    .info_tool_mv .item1{left: 5px;}
    .info_tool_mv .item2{left: 0}
    .nayami-section .ttl .ja{font-size: 22px}
    .nayami-section .ttl .ja::before, .nayami-section .ttl .ja::after{top: 6px}
    .banner-inner .txt-info{font-size: 14px}

    .sec06 .info_sec04 .slick-dots{bottom: -85px;}

    .nayami-container .tt-list{font-size: 18px}


    .seminar-orange-banner .tt-banner{width: 80px;height: 50px;top: 118px;}
    .nayami-container .tt-bottm2{font-size: 4vw}

    .ttl .ja{font-size: 20px}
}
@media screen and (max-width: 320px) {
    .sec01 .sub_info .img{max-width: 220px}
    .sec01 .sub_info::before{width: 50px}

    .info_sec03_2{padding: 30px 10px;}
    .info_sec03_2 .ttl .ja{font-size: 20px}
    .info_sec03_2 .ttl .ja2{font-size: 18px}
    .info_list_sec03 .item .desc{font-size: 11px}

    .sec04 .ttl::before{width: 315px;left: -50px;top: 14px;}
    .content_sp .tool-sroll .item1{width: 280px}

    .f_medium2{font-size: 100%}
    .f_big{font-size: 105%}


    .banner-inner::before,.banner-inner::after{width: 150px}


    .iframe_form iframe{height: 2050px;}
}